RubyGems Navigation menu

fauxsql 0.2.3

And description

Gemfile
          gem 'fauxsql', '~> 0.2.3'
  
  
  
  
  
  
  

install
          gem install fauxsql
  
  
  
  
  
  
  

Total downloads 12,813

For this version 1,706

Show all versions (8 total)

Required Ruby Version: None

Links:

Versions:

  1. 0.2.3 - May 26, 2010 (12 KB)
  2. 0.2.2 - May 11, 2010 (12 KB)
  3. 0.2.1 - May 11, 2010 (12 KB)
  4. 0.2.0 - May 6, 2010 (12 KB)
  5. 0.1.2 - April 20, 2010 (9.5 KB)
Show all versions (8 total)

Development Dependencies: